﻿@charset "utf-8"; 
:root {--color: #236349;}
footer .copyright>p:nth-child(1) {text-align:center;}
@media (min-width:769px){footer .copyright>p:nth-child(1) {padding-left:45px}}
.pro-btn.send{position:relative;}
.pro-btn.send a{display:block;width:100%;height:100%;position:absolute;top:0;left:0;}
.floatwindow_fd_conct .floatwindow_sidebox li span{text-decoration: underline;}
div.floatwindow_fd_conct .floatwindow_online{ display: none;}